ACCRETION
=========
**NOTE: If you are updating the modpack, you will need to delete your profile in your mod manager and download the modpack again. This is a limitation of the way Thunderstore handles modpacks and there is nothing I can do about it.**

**Join the community** over at itch.io for discussion, bug reports, or feedback! https://pollychan.itch.io/accretion-modpack/community

***ACCRETION*** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

This modpack is intended to be played from either an existing save or a brand new save. New players to the game should ideally have an experience that is at least as stable as vanilla, while still being able to unlock everything they would normally be able to unlock. Veteran players will find a significant amount of new content and changes to play around with.

Currently adds:
- 5 Survivors.
- 75+ Items.
- 22 Artifacts.
- 3 Enemies.
- 2 Bosses.
- 45+ Skins.
- 6 Difficulties.
- Offline Prismatic Trials.

Many of the changes come from the excellent RiskyMod by Moffein. The changes have been mirrored in the full changelog below, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

DISABLING INDIVIDUAL MODS
------
To disable individual mods, first disable Accretion (the main Modpack). You should then be able to disable any individual mods as you wish.

CHANGELIST
----------

Due to the extensive number of changes, the full changelog is kept in a separate document.

[Full Changelog](https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing)

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, I can be reached on Discord at Pollychan#8281. I am also in the Risk of Rain 2 Modding discord. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible. I don’t play multiplayer a whole lot, so I have some difficulty testing multiplayer. If you encounter any bugs or oddities, please let me know.

You can also post on the [itch.io community](https://pollychan.itch.io/accretion-modpack/community) if you have any feedback or bug reports, or find others to play with. There is also a [github](https://github.com/PollyEdaline/Accretion-Modpack) if you would prefer to post issues there.

I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**3.0.2**
- Added a [community](https://pollychan.itch.io/accretion-modpack/community) on itch.io where people can post feedback and report bugs.

**3.0.1**
- Fixed the readme (oops).

**3.0.0**

- Actually updated the changelist for the current version (sorry about that).
- Many changes have been made to RiskyMod that I neglected to mention. Please see the main RiskyMod page for details.
- A significant amount of items have been added from 1nsiderItems, Melting Pot, VanillaVoid, and Hex3Mod. They have been added to the main changelist.
- A number of new skins have been added.
- Removed the following mods:
  - MEL-T
     - Doesn’t feel quite polished enough, sadly. Feels not great to play to me. Might add back later.
  - Perfected Loop
    - My partner pointed out that this mod wasn’t very lore friendly, and I rarely saw them come up anyway.
- Added the following mods:
  - PickupDiscoveryPatch
    - Saves logbook discovery on the cloud.
  - StopStealingMyMouse
    - Stops the game from stealing your mouse during load.
  - RailCharges
    - Displays available charges count for Railgunner with Backup Magazines.
  - VanillaVoid
    - Adds a bunch of Void versions of Vanilla items.
  - Artifact of Family
    - New Artifact that gives a family event on each stage.
- TinkersSatchel
  - Enabled Go-Faster Stripes.
  - Disabled Timelost Rum.
- ClassicItems
  - Disabled gold-related items, as they are incompatible with ShareSuite. (Pillage, Life Savings, Golden Gun).
- Fixed some configs that had been regenerated and were not properly working since 2.0.1.